@media print {
	#menu {display: none;}
}
.sanserif {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color:#000000;
}
/* basic font style for text */
.content	{ 		
	color: #030303;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	margin-bottom: 0px;
}
.break { page-break-before: always; }
.red-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #DA0000;
}
.table-header {
	background-color:#DA0000;
	color:#FFFFFF;
	font-weight:bold;
}
.smallprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.highlight {
	background-color: #FFFF00;
}
.grey_back {
	background-color: #AAAAAA;
	vertical-align:bottom;
}
.white_back {
	background-color: #FFFFFF;
	vertical-align:bottom;
}
ul {
	margin-top: 6px;
}
li {
	margin-bottom: 3px;
}
.no_bullet {
	list-style-type: none;
}
.bold {
	font-weight: bold;
}
.left {
	text-align:left;
}
/* rm from .bold
	font-size: larger;
*/
.underline {
	text-decoration:underline;
}
.onelinebefore {
	padding-top: 1em;
}
.error2	{ 		
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.red {
	color: #FF0000;
}
.yellow_back {
	background-color: #FFFFCC;
}
.help {
	font-size: 100%;
	color: #0000FF;
	display: none;
}
.qhead {
	font-size: 90%;
	color: #0000FF;
}
h4 {
	margin: 4px;
}
table.thin_grey {
	border-width: 1px;
	border-spacing: 3px;
	border-style: solid;
	border-color: #CCCCCC;
	border-collapse: collapse;
}
table.thin_grey  td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #CCCCCC;
}
td.thin_grey {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #CCCCCC;
}
td.spacer {
	font-size: 1pt;
	height: 4px;
}
td.side-nav  a {
	background-color: #D1FDCF;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	display: block;
	width: 170px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 14px;
	text-indent: -10px;
}
td.side-nav-On  a {
	background-color: #73F86D;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	display: block;
	width: 180px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
td.side-nav  a:hover {
	background: #73F86D;
	color: #000000;
	text-decoration: none;
}
td.side-nav  a:visited {
	background: #E6E6E6;
	color: #000000;
	text-decoration: none;
}
td.side-nav  a:visited:hover {
	background: #73F86D;
	color: #000000;
	text-decoration: none;
}
td.side-nav-head {
	background: #E3CFFD;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-size: 100%;
	font-weight: bolder;
	text-align: center;
	display: block;
	width: 180px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
td.side-nav-t  a {
	background-color: #D1FDCF;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	display: block;
	width: 170px;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 14px;
}
td.side-nav-t-On  a {
	background-color: #73F86D;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	display: block;
	width: 170px;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 14px;
}
td.side-nav-t  a:hover {
	background: #73F86D;
	color: #000000;
	text-decoration: none;
}
td.side-nav-t  a:visited {
	background: #E6E6E6;
	color: #000000;
	text-decoration: none;
}
td.side-nav-t  a:visited:hover {
	background: #73F86D;
	color: #000000;
	text-decoration: none;
}
/* style to highlight button for selected page for top navigation links */
body#i1 td.side-nav#mi1 a,
body#s1 td.side-nav#ms1 a,
body#t1 td.side-nav-t#mt1 a,
body#s2 td.side-nav#ms2 a,
body#t2 td.side-nav-t#mt2 a,
body#s3 td.side-nav#ms3 a,
body#t3 td.side-nav-t#mt3 a,
body#s4 td.side-nav#ms4 a,
body#t4 td.side-nav-t#mt4 a,
body#s5 td.side-nav#ms5 a,
body#t5 td.side-nav-t#mt5 a,
body#s6 td.side-nav#ms6 a,
body#t6 td.side-nav-t#mt6 a,
body#s7 td.side-nav#ms7 a,
body#t7 td.side-nav-t#mt7 a,
body#s8 td.side-nav#ms8 a,
body#t8 td.side-nav-t#mt8 a,
body#s9 td.side-nav#ms9 a,
body#t9 td.side-nav-t#mt9 a,
body#s10 td.side-nav#ms10 a,
body#survey td.side-nav#msurvey a,
body#quiz td.side-nav#mquiz a,
body#A td.side-nav#mA a,
body#B td.side-nav#mB a,
body#C td.side-nav#mC a,
body#D td.side-nav#mD a,
body#E td.side-nav#mE a,
body#F td.side-nav#mF a,
body#G td.side-nav#mG a,
body#refs td.side-nav#mrefs a,
body#i1 td.side-nav#mi1 a:visited,
body#s1 td.side-nav#ms1 a:visited,
body#t1 td.side-nav-t#mt1 a:visited,
body#s2 td.side-nav#ms2 a:visited,
body#t2 td.side-nav-t#mt2 a:visited,
body#s3 td.side-nav#ms3 a:visited,
body#t3 td.side-nav-t#mt3 a:visited,
body#s4 td.side-nav#ms4 a:visited,
body#t4 td.side-nav-t#mt4 a:visited,
body#s5 td.side-nav#ms5 a:visited,
body#t5 td.side-nav-t#mt5 a:visited,
body#s6 td.side-nav#ms6 a:visited,
body#t6 td.side-nav-t#mt6 a:visited,
body#s7 td.side-nav#ms7 a:visited,
body#t7 td.side-nav-t#mt7 a:visited,
body#s8 td.side-nav#ms8 a:visited,
body#t8 td.side-nav-t#mt8 a:visited,
body#s9 td.side-nav#ms9 a:visited,
body#t9 td.side-nav-t#mt9 a:visited,
body#s10 td.side-nav#ms10 a:visited,
body#sat td.side-nav#msat a:visited,
body#fq td.side-nav#mfq a:visited,
body#A td.side-nav#mA a:visited,
body#B td.side-nav#mB a:visited,
body#C td.side-nav#mC a:visited,
body#D td.side-nav#mD a:visited,
body#E td.side-nav#mE a:visited,
body#F td.side-nav#mF a:visited,
body#G td.side-nav#mG a:visited,
body#refs td.side-nav#mrefs a:visited
{
	background-color: #73F86D;
}
